{
    "name": "laravel/laravel",
    "type": "project",
    "description": "The Laravel Framework.",
    "keywords": [
        "framework",
        "laravel"
    ],
    "license": "MIT",
    "require": {
        "php": "^7.1.3",
        "darryldecode/cart": "^4.1",
        "fideloper/proxy": "^4.0",
        "khill/lavacharts": "^3.1",
        "kyslik/column-sortable": "^6.3",
        "laravel/framework": "^6.2",
        "laravel/helpers": "^1.1",
        "laravel/passport": "^9.3",
        "laravel/tinker": "^2.0",
        "malhal/laravel-geographical": "^1.0",
        "spatie/laravel-cookie-consent": "^2.12"
    },
    "require-dev": {
        "facade/ignition": "^1.4",
        "filp/whoops": "^2.7",
        "fzaninotto/faker": "^1.9.1",
        "laravel/ui": "^1.2",
        "mockery/mockery": "^1.0",
        "nunomaduro/collision": "^3.0",
        "phpunit/phpunit": "^8.0"
    },
        "config": {
        "optimize-autoloader": true,
        "preferred-install": "dist",
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "dont-discover": []
        }
    },
    "autoload": {
        "psr-4": {
            "App\\": "app/"
        },
        "classmap": [
            "database/seeds",
            "database/factories"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Tests\\": "tests/"
        }
    },
    "minimum-stability": "dev",
    "prefer-stable": true,
    "scripts": {
        "post-autoload-dump": [
            "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
            "@php artisan package:discover --ansi"
        ],
        "post-root-package-install": [
            "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
        ],
        "post-create-project-cmd": [
            "@php artisan key:generate --ansi"
        ]
    }
}
